iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak apps en thema's (https://forum.iculture.nl/f14/jailbreak-unlock/f9/jailbreak-apps-thema-s/)
-   -   Update probleem- foutmelding Package download failed! (https://forum.iculture.nl/f14/jailbreak-unlock/f9/jailbreak-apps-thema-s/11375-update-probleem-foutmelding-package-download-failed.html)

jkl 16-04-08 22:11

Update probleem- foutmelding Package download failed!
 
Heb het volgende probleem:
In mijn update lijst staan de volgende updates klaar. Installer versie 3.0 en BSD Subsystem versie 2.0.
Als ik beide applicatie wil uodaten krijg ik de foutmelding: Package download failed.
Kijk ik bij uninstall dan zie ik dat ik van Installer versie 3.01 en van BSD Subsystem versie 2.1 al geinstallerd heb.

Hoe kan ik nu de twee applicatie die in de update "map" staan verwijderen.


Alle tijden zijn GMT +2. Het is nu 13:08.